# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  user: one
  universe: one
  deleted_at: 2018-10-17 17:40:14
  privacy: MyString
  page_type: MyString

two:
  name: MyString
  description: MyString
  user: two
  universe: two
  deleted_at: 2018-10-17 17:40:14
  privacy: MyString
  page_type: MyString
